.mui-bar{
	background-color: white;
	box-shadow: 0 0;
}
.mui-segmented-control.mui-segmented-control-inverted .mui-control-item.mui-active{
	color: red;
}
#OA_task_1 {
	background-color: transparent;
}
#OA_task_1 li{
	border-radius: 10px;
	background-color: white;
	width: 96%;
	margin: 2%;
}
.mui-card .mui-card-footer{
	display: flex;
	align-items: center;
	justify-content: center;
}
.card1 .mui-card-footer span{
	color: red;
}
.card1 .mui-card-footer h5{
	color: red;
}
.mui-card{
	border-radius: 10px;
}
.title{
	display: flex;
	justify-content: space-between;
	width: 90%;
	margin: auto;
}
hr{
	border: 0 !important;
	height: 1px;
	background-color: lightgray;
}
textarea{
	background-color: lightgray;
	border: 1px solid gray;
	width: 90% ;
	margin: 10px 5%;
}
.del {
	color: red;
}
.card2 .mui-card-footer span{
	color: orange;
}
.card2 .mui-card-footer h5{
	color: orange;
}
.card2 .bc{
	display: none;
}
.hid{
	display: none;
}